--- a/debian/README.Debian	2019-10-17 15:10:30.000000000 -0500
+++ b/debian/README.Debian	2021-11-26 13:26:20.362971709 -0600
@@ -2,7 +2,7 @@
 ===========
 
 The distro-info package provides centralized lists of code-names and release
-history for the supported distributions (Currently: Debian and Ubuntu).
+history for the supported distributions (Currently: Debian and Trisquel).
 The distro-info data (in the distro-info-data package) can be updated once,
 and all the packages using it will have the latest data. This avoids having to
 hard-code current development release names (and other such volatile data)
@@ -17,8 +17,8 @@
 On Debian, this is:
 deb http://ftp.debian.org/debian stable-updates main
 
-On Ubuntu, it is:
-deb http://archive.ubuntu.com/ubuntu $RELEASE-updates main
+On Trisquel, it is:
+deb http://archive.trisquel.org/trisquel $RELEASE-updates main
 where $RELEASE is the name of your release.
 
 If there isn't an update available yet, you should be able to install the
